@charset "utf-8";

/* 
INDIVIDUAL STYLING
=======================  */
main .container#news-contents {
  padding-top:120px;
}
main .container#news-contents .content-wrap {
  padding-top:0;
}

.content-wrap_header .breadcrumb p {
  font-size: var(--base-size_12p);
  text-align: left;
}
.content-wrap_header .breadcrumb p a {
  color: var(--OSP_color2);
}

.content-wrap_header h1 {
  position: relative;
}
.content-wrap_header h1:after {
  width: 50px;
  height: 3px;
  content: "";
  display: var(--dsp-block);
  background: linear-gradient(to right, var(--OSP_color1)0%, var(--OSP_color2) 100%);
  position: absolute;
  top: 120%;
  z-index: -1;
  left: 50%;
  transform: translate(-50%, 148%);
}

.content-wrap_inner .detail {
  margin-bottom: var(--mb50);
}


.content-wrap_inner .blog-wrap {
  max-width: 800px;
  margin: 0 auto;
}
.content-wrap_inner .blog-wrap .blog-wrap_header {
  margin-bottom: 30px;
}
.content-wrap_inner .blog-wrap .blog-wrap_header h1 {
  text-align:left;
  font-size: var(--base-size_1tq);
  font-weight: 500;
  /* margin-bottom: 5px; */
  line-height: 1.5;
}
.content-wrap_inner .blog-wrap .blog-wrap_header h1 span {
  margin-left: 1em;
}
.content-wrap_inner .blog-wrap .blog-wrap_header p.blog-data {
  line-height: 1.5;
}
.content-wrap_inner .blog-wrap .blog-wrap_header p.blog-data time {
  display: var(--dsp-block);
  font-size: var(--base-size_12p);
  color: var(--com_color_b_888);
}
.content-wrap_inner .blog-wrap .blog-wrap_header p.blog-data .news-category {
  width: 70px;
  text-align: center;
  color: var(--com_color_f);
  font-size: var(--base-size_12p);
  padding: 2px 5px;
  border-radius: 5px;
}
.content-wrap_inner .blog-wrap .blog-wrap_header p.blog-data .news-category.info {
  background-color:var(--com_color_16);
}
.content-wrap_inner .blog-wrap .blog-wrap_inner .key-visual {
  margin-bottom: 20px;
}
.content-wrap_inner .blog-wrap .blog-wrap_inner .key-visual figure {
  width: 100%;
}
.content-wrap_inner .blog-wrap .blog-wrap_inner .key-visual figure img {
  width: 100%;
}
.content-wrap_inner .blog-wrap .blog-wrap_inner .sentences p {
  margin-bottom: 40px;
}
.content-wrap_inner .blog-wrap .blog-wrap_inner .sentences p span.incident {
  color: var(--XRD_newscolor_media);
}
.content-wrap_inner .blog-wrap .blog-wrap_inner .sentences p:last-child {
  margin-bottom: 0;
}

.content-wrap_inner .blog-wrap .blog-wrap_inner .sentences p a {
  color: var(--OSP_color2);
}

@media screen and (min-width: 821px) and (max-width: 1024px) and (min-height: 891px) {
  body#osh-news main {
    min-height: 100vh;
  }
  body#osh-news footer {
    position: fixed;
    bottom: 0;
    left: 0;
  }
}
/* 
INDIVIDUAL STYLING
=======================  */